<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/search.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/deal.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product-box.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/index.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/deal.js"></script>
        <script type="text/javascript" src="assets/js/index.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <header class="header-wrap">
                <button class="menu-bar"></button>
                <h1 class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></h1>
            </header>

            <div class="slogan-wrap">So sánh và tìm giá rẻ nhất</div>

            <div class="search-wrap">
                <button class="menu-bar"></button>
                <button class="search-text">Tìm sản phẩm muốn so sánh giá</button>
            </div>

            <!--Banner-->
            <div class="banner-wrap">
                <div class="banner-item"><a href="#"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a></div>
                <div class="banner-item"><a href="#"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a></div>
                <div class="banner-item"><a href="#"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a></div>
                <div class="banner-item"><a href="#"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a></div>
            </div>
            <!--End Banner-->

            <!--Deal Menu-->
            <ol class="navigation-deal">
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
                <li><a href="#" target="_blank"><span class="deal-icon"><img src="assets/images/gift.svg" alt="" /></span>Điện Tử Thời Thượng -50%</a></li>
            </ol>
            <!--End Deal Menu-->

            <!--Deal Product-->
            <h2 class="deal-title">Giá tốt mỗi ngày</h2>
            <div class="deal-menu">
                <h3 class="active" data-deal="0">Tivi - Âm thanh</h3>
                <h3 data-deal="1">Tivi - Âm thanh</h3>
                <h3 data-deal="2">Điện lạnh</h3>
                <h3 data-deal="3">Tivi - Âm thanh</h3>
            </div>
            <ul id="deal_0" class="deal-product active">
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
            </ul>
            <ul id="deal_1" class="deal-product">
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
            </ul>
            <ul id="deal_2" class="deal-product">
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
            </ul>
            <ul id="deal_3" class="deal-product">
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
                <li class="deal-product-item">
                    <a href="#">
                        <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="deal-product-regular">5.990.000 đ</span>
                    <span class="deal-product-footer">
                        <span class="deal-product-sale">7.690.000 đ</span>
                        <span class="deal-product-percent">-24%</span>
                    </span>
                </li>
            </ul>
            <!--End Deal Product-->

            <!--Product Box-->
            <div class="box-product-header">
                <h2 class="box-product-title"><a href="#">Tivi - Âm thanh</a></h2>
                <a class="box-product-more" href="#">Xem thêm</a>
            </div>
            <div class="ads-wrap box-product-ads"><a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a></div>
            <ul class="box-product">
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
            </ul>
            <!--End Product Box-->

            <!--Product Box-->
            <div class="box-product-header">
                <h2 class="box-product-title"><a href="#">Tivi - Âm thanh</a></h2>
                <a class="box-product-more" href="#">Xem thêm</a>
            </div>
            <div class="ads-wrap box-product-ads"><a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a></div>
            <ul class="box-product">
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
            </ul>
            <!--End Product Box-->

            <!--Product Box-->
            <div class="box-product-header">
                <h2 class="box-product-title"><a href="#">Tivi - Âm thanh</a></h2>
                <a class="box-product-more" href="#">Xem thêm</a>
            </div>
            <div class="ads-wrap box-product-ads"><a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a></div>
            <ul class="box-product">
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
            </ul>
            <!--End Product Box-->

            <!--Article-->
            <div class="article-title">Thông tin hữu ích</div>
            <ul class="article-list">
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-ads">
                    <div class="ads-wrap"><a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a></div>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-ads">
                    <div class="ads-wrap"><a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a></div>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
            </ul>
            <!--End Article-->

            <!--Brand-->
            <h3 class="brand-title">Cửa hàng nhiều người mua</h3>
            <div class="brand-wrap">
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
            </div>
            <!--End Brand-->

            <!--Footer-->
            <footer class="footer-wrap">
                <div class="logo-footer"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <h3 class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <div class="company-support">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br>Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></div>
                <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
            </footer>
            <!--End Footer-->

            <!--Menu-->
            <ol class="navigation-wrap">
                <li class="has-children">
                    <a href="#" class="navigation-title active">Danh mục sản phẩm</a>
                    <ol class="sub-menu" style="display: block;">
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="thoi-trang-my-pham" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#" class="navigation-title">Dịch vụ</a>
                    <ol class="sub-menu">
                        <li><a class="dien-thoai-may-tinh-bang" href="#">Đặt khách sạn</a></li>
                        <li><a class="thoi-trang-my-pham" href="#">Dịch vụ tài chính</a></li>
                    </ol>
                </li>
                <li><a href="#" class="navigation-title">Tin tức hữu ích</a></li>
                <li><a href="#" class="navigation-title">Đưa sản phẩm lên Websosanh</a></li>
                <li class="has-children">
                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>
                    <form class="login-container sub-menu" action="" method="POST">
                        <div class="social-login"><button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button></div>
                        <div class="social-login"><button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button></div>
                    </form>
                </li>
<!--                <li class="has-children">-->
<!--                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>-->
<!--                    <ul class="sub-menu">-->
<!--                        <li><a class="ico-success" href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a class="ico-success" href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a class="ico-success" href="#">Đăng xuất</a></li>-->
<!--                    </ul>-->
<!--                </li>-->
            </ol>
            <!--End Menu-->

            <!--Search-->
            <div class="search-sidebar">
                <div class="search-sidebar-header">
                    <button class="search-sidebar-close"></button>
                    <form action="" method="POST" class="search-form">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-button"></button>
                    </form>
                </div>
                <div class="search-sidebar-result">
                    <div class="search-sidebar-title">Sản phẩm được so sánh giá phổ biến nhất</div>
                    <div class="search-result">
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                    </div>

<!--                    <ul class="search-suggest">-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone <span class="category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ul>-->
                </div>
            </div>
            <!--End Search-->

            <!--Ads Sticky-->
            <div class="ads-sticky">
                <div class="ads-wrap">
                    <a href="#"><img src="assets/images/demo/banner-sticky.png" alt="" /></a>
                </div>
            </div>
            <!--End Ads Sticky-->
        </section>
    </body>
</html>